Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 155539

Summary: no documentation directory with firefox
Product: [Fedora] Fedora Reporter: Thilo Pfennig <tpfennig>
Component: firefoxAssignee: Christopher Aillon <caillon>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5CC: mattdm, mcepl, mcepl, wtogami
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-28 14:46:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Thilo Pfennig 2005-04-21 09:40:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
I am missing a directory like /usr/share/doc/firefox-[version] . As I can not find the syntax for starting Firefox in my language in the firefox gelp I was looking for more documentation in a documentaion directory. I think such a directory would be a good thing. It could also contain a README, a Changelog and other things.

Version-Release number of selected component (if applicable):
firefox-1.0.2-1.3.1

How reproducible:
Always

Steps to Reproduce:
ls /usr/share/doc/firefox*  

Actual Results:  no documentation directory for firefox.

Additional info:

Comment 1 Thilo Pfennig 2005-04-21 09:41:53 UTC
*** Bug 155540 has been marked as a duplicate of this bug. ***

Comment 2 Matthew Miller 2006-07-10 21:58:25 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Thilo Pfennig 2006-07-12 08:18:14 UTC
This bug still exists.

Comment 4 Matthew Miller 2006-07-12 13:09:54 UTC
Thanks!

Comment 5 Matthew Miller 2006-07-12 13:10:39 UTC
(Clearing the "needinfo" flag. Sorry for the bugzilla spam.)

Comment 6 Matěj Cepl 2007-07-18 17:30:20 UTC
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.


Comment 7 Matěj Cepl 2007-08-28 14:46:15 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.